#page-loft {
    background: url(../images/page-loft/page-loft-top-fon.jpg) no-repeat center top;
}

.example-info-e.e1 {
    background: url(../images/page-loft/example/object1.jpg) no-repeat;
}

.example-info-e.e2 {
    background: url(../images/page-loft/example/2.jpg) no-repeat;
}

.example-info-e.e3 {
    background: url(../images/page-loft/example/object3.jpg) no-repeat;
}

.example-info-e.e4 {
    background: url(../images/page-loft/example/object4.jpg) no-repeat;
}

.example-info-e.e5 {
    background: url(../images/page-loft/example/5.jpg) no-repeat;
}

